.plan-id-gold {
    width: 16px;
    height: 16px;
    background: url(/img/common/gold-plan-icon.svg) no-repeat;
    display: inline-block;
    margin-bottom: -3px;
    position: relative;
    -ms-user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
}

.plan-tooltip {
    position: absolute;
    top: -50%;
    left: 50%;
    transform: translate(-50%, -100%);
    background: rgba(50, 50, 50, .96);
    padding: 7px 14px;
    border-radius: 3px;
    z-index: 100;
    visibility: hidden;
    text-align: center;
    font-size: 12px;
    font-weight: 400;
    color: #fff;
    line-height: 160%;
    opacity: 0;
    transition: visibility .3s, opacity .3s ease-in-out;
    white-space: nowrap;
}

.plan-tooltip::after {
    content: '';
    border: 5px solid transparent;
    border-top: 5px solid rgba(50, 50, 50, .96);
    background: 0 0;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 100%);
}

*:hover > .plan-tooltip {
    visibility: visible;
    opacity: 1;
}

.achievements {
    display: flex;
    flex-flow: column nowrap;
    align-items: flex-start;
    width: 478px;
    max-width: 100%;
    row-gap: 16px;
    padding: 12px 0 0;
}

.achievements--item {
    display: flex;
    flex-flow: column nowrap;
    align-items: flex-start;
    width: 478px;
    max-width: 100%;
    row-gap: 16px;
    padding: 16px;
    background-color: white;
}

.achievements--item-type {
    
}

.achievements--item-type > img {
    display: block;
    width: 124px;
    height: 124px;
}

.achievements--item-heading {

}

.achievements--item-heading > .name {
    display: block;
    font-size: 18px;
    font-weight: bold;
    color: #334155;
    line-height: 22px;
}

.achievements--item-heading > .level {
    display: block;
    font-size: 12px;
    font-weight: bold;
    line-height: 15px;
}

.achievements--item-heading > .level.gold {
    color: #d19e00;
}

.achievements--item-description {
    font-size: 12px;
    color: #334155;
    line-height: 15px;
}
.achievements--item-description>a {
    color: #3f92d7;
    font-weight: bold;
}